-- 基础信息
base_info = {
	group_id = 133308367
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 367001, monster_id = 28050106, pos = { x = -1980.279, y = 286.946, z = 3977.302 }, rot = { x = 0.000, y = 59.208, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 },
	{ config_id = 367002, monster_id = 28050106, pos = { x = -1994.261, y = 287.726, z = 3988.378 }, rot = { x = 0.000, y = 196.767, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 },
	{ config_id = 367003, monster_id = 28050106, pos = { x = -1974.700, y = 286.585, z = 3976.913 }, rot = { x = 0.000, y = 240.399, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 367001, 367002, 367003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
